Bug 10303 - [l10n] Japanese translation update for pam_winbind
[l10n] Japanese translation update for pam_winbind
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Winbind
4.0.10
All All
: P5 trivial
: ---
Assigned To: Samba QA Contact
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-01 08:18 UTC by victory
Modified: 2014-07-27 07:09 UTC (History)
2 users (show)

See Also:


Attachments
updated ja.po for pam_winbind (4.67 KB, application/octet-stream)
2013-12-01 08:18 UTC, victory
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description victory 2013-12-01 08:18:51 UTC
Created attachment 9498 [details]
updated ja.po for pam_winbind

updated ja.po for pam_winbind attached
Comment 1 Björn Jacke 2014-07-26 22:11:57 UTC
fixed in master and 4.2 with more KATAKANA fixes from SATOH Fumiyasu with f4810097cb8c7ae76a3ce8af8d06cebe9734789f
Thanks!